<?php
//автор - figura
//сайт - http://f-pt.ru
include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");
echo'<div class="razd"><B>ОШИБКА</B></div>';
echo'Произошла ошибка на сервере!<br>Пожалуйста свяжитесь с администрацией';
include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>